Wind River Support Network

HomeDefectsLIN10-3532
Fixed

LIN10-3532 : Security Advisory - samba - CVE-2018-1050

Created: Mar 15, 2018    Updated: Dec 3, 2018
Resolved Date: May 1, 2018
Found In Version: 10.17.41.1
Fix Version: 10.17.41.7
Severity: Standard
Applicable for: Wind River Linux LTS 17
Component/s: Userspace

Description

All versions of Samba from 4.0.0 onwards are vulnerable to a denial of service attack when the RPC spoolss service is configured to be run as an external daemon. Missing input sanitization checks on some of the input parameters to spoolss RPC calls could cause the print spooler service to crash.

https://nvd.nist.gov/vuln/detail/CVE-2018-1050

Other Downloads


CVEs


Live chat
Online